.b-map-container * {

    box-sizing: border-box;

}



.b-map-container {

    padding: 15px;

    box-shadow: 0 0 5px grey;

    border-radius: 10px;

    background: #e8e4db;

    margin-bottom: 30px;

}



.b-map-container__title {

    font-size: 18px;

    margin: 15px;

    padding: 0;

}



.b-map-container__map {

    display: inline-block;

    margin: 15px;

    width: 330px;

    height: 330px;

    vertical-align: top;

    box-shadow: 0 0 3px grey;

    border-radius: 5px;

}



.b-map-container__text {

    display: inline-block;

    margin: 15px;

    width: 250px;

    vertical-align: top;

}



.b-map-container__text-title, .b-map-container__text-adress, .b-map-container__text-site {

    font-size: 14px;

    margin: 10px 0;

}



.b-pool-tables * {

    box-sizing: border-box;

}



.b-pool-tables {

    padding: 15px;

    box-shadow: 0 0 5px grey;

    border-radius: 10px;

    background: #e8e4db;

    margin-bottom: 30px;

    display: flex;

    display: -webkit-flex;

    flex-wrap: wrap;

    -webkit-flex-wrap: wrap;

}



.b-pool-tables__title {

    width: 100%;

    font-size: 18px;

    margin: 15px;

    padding: 0;

}



.b-pool-tables__table-card {

    width: 190px;

    margin: 15px;

    box-shadow: 0 0 3px grey;

    border-radius: 5px;

}



.b-pool-tables__table-card a:first-child {

    display: inline-block;

    background-image: linear-gradient(180deg, #FCF9F3 0%, #FCF9F3 40%, #f5efe3 100%);

}



.b-pool-tables__table-card-img {

    width: 190px;

    height: 120px;

    background-size: auto 100%;

    background-repeat: no-repeat;

    background-position: center;

    border-radius: 5px 5px 0 0;

    

}



.b-pool-tables__table-card-title {

    display: block;

    font-size: 13px;

    color: #640000 !important;

    text-decoration: underline !important;

    padding: 4px 5px;

}



.b-pool-tables__table-card-price {

    font-size: 13px;

    padding: 4px 5px;

}



.b-pool-tables__text {

    margin: 15px;

}



.b-billiard-accessories * {

    box-sizing: border-box;

}



.b-billiard-accessories {

    padding: 15px;

    box-shadow: 0 0 5px grey;

    border-radius: 10px;

    background: #e8e4db;

    margin-bottom: 30px;

    display: flex;

    display: -webkit-flex;

    flex-wrap: wrap;

    -webkit-flex-wrap: wrap;

}



.b-billiard-accessories__title {

    width: 100%;

    font-size: 18px;

    margin: 15px;

    padding: 0;

}



.b-billiard-accessories__table-card {

    width: 190px;

    margin: 15px;

    box-shadow: 0 0 3px grey;

    border-radius: 5px;

}



.b-billiard-accessories__table-card a:first-child {

    display: inline-block;

    background-image: linear-gradient(180deg, #FCF9F3 0%, #FCF9F3 40%, #f5efe3 100%);

}



.b-billiard-accessories__table-card-img {

    width: 190px;

    height: 95px;

    background-size: auto 100%;

    background-repeat: no-repeat;

    background-position: center;

    border-radius: 5px 5px 0 0;

    margin-bottom: 5px;

}



.b-billiard-accessories__table-card-title {

    display: block;

    font-size: 13px;

    color: #640000 !important;

    text-decoration: underline !important;

    padding: 4px 5px;

}



.b-billiard-accessories__table-card-price {

    font-size: 13px;

    padding: 4px 5px;

}



.b-billiard-accessories__text {

    margin: 15px;

}